/*
Tor2web blocking script
written by Vane Vander <https://mayvaneday.org>
released under MIT License
*/

let text = window.location.href;
let pet = text.includes("onion.pet");
let ws = text.includes("onion.ws");
let search = text.includes("onionsearchengine.com");
let cyber = text.includes("cyber-hub.pw");
let ly = text.includes("onion.ly");
if ((pet === true) || (ws === true) || (search === true) || (cyber === true)) || (ly === true) {
    window.location.replace("https://theannoyingsite.com");
}
